ZSOELIM(1)

BEZEICHNUNG
zsoelim - führt ».so«-Anfragen in Roff-Quellen aus

ÜBERSICHT
zsoelim [-CVh] [Datei ...]

BESCHREIBUNG
zsoelim sucht in seinen Datei-Argumenten oder bei einem Aufruf ohne Argumente in der Standard-Eingabe Zeilen der Form .so <Dateiname>. Diese Anfragen werden durch den Inhalt der Datei ersetzt. Wenn die Datei nicht gefunden wird, sucht zsoelim nach Datei.Typ, wobei der Typ entweder .gz, .Z oder .z sein kann. Abhängig von den Optionen beim Kompilieren des Programms können andere Typen unterstützt werden. Wenn eine komprimierte Datei gefunden wird, wird sie mit dem entsprechenden Programm dekomprimiert und dessen Ausgabe für die Anzeige verwendet. Traditionell wurden soelim-Programme dazu verwendet, »roff«-Präprozessoren die Vorverarbeitung der in den Anforderungen genannten Dateien zu ermöglichen. Diese Spezialversion wurde geschrieben, um aus der Unterstützung für komprimierte Handbuchseiten entstehende Probleme zu umgehen.

OPTIONEN

-C, --compatible
    Dieser Schalter wird für die Kompatibilität mit anderen Soelim-Programmen bereitgestellt. Es ermöglicht, ».so«-Anfragen mit etwas anderem als Leerzeichen (Whitespace) abzuschließen. Da dies bereits das Standardverhalten ist, wird der Schalter ignoriert.

-h, --help
    Hilfetext anzeigen und beenden

-V, --version
    Versionsinformation anzeigen und beenden

SIEHE AUCH
groff(1), man(1), nroff(1), troff(1)

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).